/* CSS Document */

* { margin:0; padding:0; line-height:120%; }
.container {
	width:960px;
	margin:0 auto;
}

/**************************/
/* GENERAL CLASSES  	  */
/**************************/
.left {	float : left; }
.right { float : right; }
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
a .alignright {float:right; }
a .alignleft {float:left; }
a .aligncenter {display: block; margin-left: auto; margin-right: auto}
.fullwidth { width:100%;}

/**************************/
/* STANDARD HTML TAGS	  */
/**************************/
html,body     {
  background: #FFFFFF;
  font-family: roboto_condensedlight;
  font-size:16px;
  color:#000000;
  line-height:120%;
  background-color:none;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { font-family:benderinline; color:#D88B26; }

h1, h1.default 		  {  font-size:42px; line-height: 140%; }
h2, h2.default 		  {  font-size:32px; line-height: 130%; }
h3, h3.default 		  {  font-size:27px; line-height: 130%; }
h4, h4.default 		  {  font-size:23px; line-height: 120%; }
h5, h5.default		  {  font-size:20px; line-height: 120%; }
h6, h6.default		  {  font-size:18px; line-height: 120%; }
p, p.default 		  { }
a                 { color:#D88B26; }

.fancy-quote { font-family: crimson_textitalic; font-size:30px; color:#f7c551; font-weight: bold;}

h1, h1 a { padding-bottom:10px; }
.region-content .content h2,
.region-content .content h3,
.region-content .content h4
{
    padding:10px 0;
}



ul.pager { float:right;}

ul, ol {
  padding:0;
  margin:0;
}

ul li {
    list-style-image: url("../images/bullet.png");
    list-style-position: outside;
    padding:5px 0;

}

strong {
	font-weight:bold;
}

tbody {
	border:0;
}

th, tbody th {
	font-weight:bold;
	border:0;
	padding-top:3px;
	padding-bottom:3px;
}

td {
	font-weight:normal;
	padding-top:3px;
	padding-bottom:3px;
}

table.layout {padding:0;}
table.layout th, table.layout td { padding:0; vertical-align: top;}

table.layout.grid3col { width:100%;}
table.layout.grid3col td {padding:0 10px;}
table.layout.grid3col td:first-child {padding-left:0;}
table.layout.grid3col td:last-child { padding-right:0;}

div.clear {
	clear:both;
	overflow:hidden;
}

a, a:visited {
	background:none;
	text-decoration:none;
}

a:hover {
	background:none;
}

/******************************************************************************/
/*  Non-grid layout control */
/******************************************************************************/
.page-container {width:1000px; margin:0 auto; position: relative; }

/******************************************************************************/
/*  HEADER  + LOGO */
/******************************************************************************/
#page-header-row { background: url("../images/header-repx.jpg") repeat-x; width:100%; }
.admin-menu #page-header-row { top:30px;}
#page-header {}
#page-header-menu-container { z-index: 100; }


/******************************************************************************/
/*  FOOTER */
/******************************************************************************/
#page-footer-row { background: url("../images/footer-repx.jpg") repeat-x; width:100%; height:139px; padding-top:40px; }
#page-footer, #page-footer a { color:#f7c551; font-size: 19px; font-family: open_sanssemibold; }

/******************************************************************************/
/*  CONTENT */
/******************************************************************************/
#page-content-row { background-color: #fffdd0; width:100%; z-index:50; padding:10px 0; position: relative;}
.admin-menu #page-content-row { }

#page-content-region { width:100%;}

#page-content-region.with-sidebar-first { width:770px; display:inline-block; float:left; }
#page-sidebar-first-region { width:200px; padding-right:30px; display:inline-block; float:left; }

/******************************************************************************/
/*  TOP MENU */
/******************************************************************************/
#page-header-menu-wrap {position: absolute; top:0; padding:3px 0;}
#page-header-menu-wrap span.glyph { display:inline-block; width:17px; height: 24px; float:left;}
#page-header-menu-wrap span.glyph-before { background: url("../images/menu-glyph-before.png") no-repeat; }
#page-header-menu-wrap span.glyph-after { background: url("../images/menu-glyph-after.png") no-repeat; }
.region-main-menu { display:inline-block; float:left;}
ul.menu { font-family: open_sanssemibold; text-transform: lowercase; padding: 3px 10px;}
ul.menu li { list-style: none; display:inline-block; color:#fff; padding: 0px 10px; }
ul.menu li a {color:#fff;}


#page-content-inner .field-name-body p { padding-bottom: 10px;}

/* CONTACT PAGE */
.page-node-3 form { width:450px; float:left; }
